
#body {
    height:100%;
max-width: 1080px;
min-height: 100vh;
margin-left: 0px auto;
margin-right: 0px  auto;
display: block;
background-color: #000000;
}

div.wrap {
    width:1080px;
    margin:0 auto;
}

/* Header */

#header {
    margin: 0 auto;
        background: url(index/backgroundnew2022.gif) repeat-x top left;
        height: 270px;
        width: 1080px;
} 
#viewport {
  width: device-width;
  zoom: 1.0;
}

#menu {
	height: 36px;
	width: 1080px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
        background: url(index/menubg.gif) repeat-x top left;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	float: left;
	height: 0px;
	padding: 10px 10px 5px 10px;
	background: url() no-repeat left 60%;
	margin-right: 1px;
	text-decoration: none;
	text-transform: lowercase;
	font-size: 13px;
	color: #eba61c;
}

#menu a:hover {
	color: #00ff00;
}

#menu .current_page_item a {
	color: #FFFFFF;
}

/* Logo */

#logo {
	height: 200px;
	margin: auto;
        padding: 0px 0px 0px 10px;
	background: url(index/driveinlogosmb.gif) no-repeat left top;
    }

#logo h1, #logo h2 {
	margin: 0;
	padding: 0;
	text-transform: lowercase;
}

#logo h1 {
	padding: 1px 0px 0 20px;
	font-size: 42px;
	color: #ffff00;
}

#logo h2 {
	padding: 0px 0 0 198px;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #FA8899;
}

#logo p {
	clear: left;
	margin: 0;
	padding: 0 0 0 20px;
	line-height: normal;
	font-size: 1.2em;
	font-weight: bold;
	color: #ff0000;
}

#logo a {
	color: #F74B61;
}
#table, tr, td {
  border: 0px solid black;
}

table {
  width: 1080px;
}


h1, h2, h3 {
	color: #E07C02;
		font-family: Arial, Helvetica, sans-serif;
}

h1, h1 a, h2, h2 a {
	text-decoration: none;
}

h1 a:hover, h2 a:hover {
	text-decoration: underline;
        color: #f1430d;
}

h1 {
	font-size: 70px;
	font-weight: bold;
	letter-spacing: -5px;
}

h2 {
	font-size: 36px;
	font-weight: normal;
	letter-spacing: -3px;

}

h3 {
	font-size: 16px;
        font-weight: bold;
}

h4 {
	font-size: 18px;
        font-weight: bold;
}

h5 {
    font-size: 18px;
        font-weight: normal;
}

h6 {
	font-size: 15px;
        font-weight: normal;
}

p, ul, ol {
	margin-top: 0;
	line-height: 100%;
}

ul, ol {
	margin-left: 3em;
}

blockquote {
	margin-left: 1em;
	margin-right: 1em;
}

a {
	color: #0C0869;
}

a:hover {
	text-decoration: none;
	color: #F62D47;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin-right: 10px;
}

img.right {
	float: right;
	margin-right: 10px;
}

hr {
	display: none;
}


/* Page */

#page {
	margin: 0 auto;
	width: 1080px;
	padding: 0px 0px 0px 0px;
        
}

/* Content */

#content {
	float: left; 
        width: 1080px;
	padding-top: 1px;
    font-family: Arial, Helvetica, sans-serif;  
    color: #000000;
    font-size: 17px;
        font-weight: normal;
	letter-spacing: 0px;
}

#post {
        background: url() repeat left top;
}

.post .title {
	margin: 0;
	padding: 10px 20px 10px 50px;
        background: #663300 url() repeat left top;
	border-bottom: 1px dotted #FFC1CA;
}

.post h3.title {
	padding: 5px 0  0 50px;
	background: #FECBD3 url() no-repeat left top;
	height: 40px;
	font-size: 2.0em;
	text-transform: lowercase;
}

.post .title a:hover {
	text-decoration: none;
}

.post .entry {
	margin: 0px;
	padding: 10px 10px;
}

.post .meta {
	height: 35px;
	margin: 15px 0 20px 0;
	padding: 15px 0 0 20px;
	background: #F74B61 url() repeat-x;
	line-height: normal;
	border-top: 1px dotted #FFC1CA;
}

/* Sidebar */

#sidebar {
	float: left;
        width: 20%;
	background: url() repeat-x top left;
        
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#sidebar li {
	margin-bottom: 1px;
}

#sidebar li ul {
	padding-left: 0px;
}

#sidebar li li {
	margin: 0;
	padding: 1px 1px;
	background: url() repeat-y left 40%;
}

#sidebar li h6 {
	margin: 2em 0 0 0;
	background: url() repeat-y left 70%;
	padding: 2px 2px  2px 2px;
        border-top: 1px dotted #ff6633;
	border-bottom: 1px dotted #ff6633;
	height: 20px;
	text-transform: lowercase;
	font-size: 16px;
	letter-spacing: -1px;
}

#sidebar li p {
	padding: 0 1px;
}

/* Footer */

#footer {
	clear: both;
	width: 80px;
	height: 50px;
	margin: 0 auto;
	padding: 35px 45px;
	border-top: 5px solid #FA8597;
}

#footer p {
	margin: 0;
	line-height: normal;
	color: #FA8597;
}

#footer a {
	color: #F62D47;
}

#footer .legal {
	float: left;
}

#footer .credit {
	float: right;
}

@media screen and (max-device-width: 768px){
     /* place here CSS targeted at iPads and smaller, including iPhones and small hand-held devices */
 
 
/* @todo put back max-device-width when done testing!!! */
 
@media screen and (max-device-width: 568px) {
     /* place here CSS targeted at iPhones and smaller screen sizes, not iPads */

}

@media screen and (min-device-width: 570px) and (max-device-width: 768px){
 
      /** iPad only, or other similar-sized pads. Not iPhones, not smaller hand-held devices. **/
 
}

@media screen and (max-device-width: 568px) {
     /* place here CSS targeted at iPhones and smaller screen sizes, not iPads */
}




